@charset "UTF-8";
/* CSS Document */



 /* Parallax base styles
  --------------------------------------------- */
@media screen and (max-width:600px){
	
	.parallax{
		margin-top:50px;
		
		min-height:200px;
		}
}

  .parallax {
    height: 100vh;

	
  /**/  overflow-x: hidden;
    overflow-y: auto;
    -webkit-perspective: 300px;
    perspective: 300px;  
  }

  .parallax__group {
    position: relative;
    height: 100vh;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
  }

  .parallax__layer {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
  }

  .parallax__layer--fore {
    -webkit-transform: translateZ(90px) scale(.7);
    transform: translateZ(90px) scale(.7);
    z-index: 1;
  }

  .parallax__layer--base {
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    z-index: 4;
  }

  .parallax__layer--back {
    -webkit-transform: translateZ(-300px) scale(2);
    transform: translateZ(-300px) scale(2);
    z-index: 3;
  }

  .parallax__layer--deep {
    -webkit-transform: translateZ(-600px) scale(3);
    transform: translateZ(-600px) scale(3);
    z-index: 2;
	height:100%; 
  }


  .parallax img{
	width:100%; 
	
	
	
		
	/*min-width:800px;min-height:600px;border:black solid 2px;*/}

	/* body styles */
	
	  body, html {
		overflow: hidden;
	  }
	
	
	  * {
		margin:0;
		padding:0;
	  }



  /* style the groups
  --------------------------------------------- */

  #group1 {
    z-index: 1; 
  }
  
  .group1_green {
    position: absolute;
    top:1%;
    right:0;
  }
  #group2 {
    z-index: 2; 
  }

  .group2_orange {
    position: absolute;
    left:0;
  }
  .group2_yellow {
     position: absolute;
    top:10%;
    right:0;   z-index: 5;
  }

  #group3 {
    z-index: 3; 
  }
  .group3_blueSmall {
    position: absolute;
    top:1%;
    left:0; 
  }

  .group3_red {
    position: absolute;
    top:5%;
    left:0;
  }

  #group4 {
    z-index: 4; 
  }

  .group4_orange {
    position: absolute;
    top:2%;
    left:0;
  }

  .group4_green {
    position: absolute;
    top:2%;
    left:0;
  }

.parLogo{
	width:50%;
	margin:10% 25%;
	}


.parBott{
	margin-top:80%;
	}.parBott img{
	height:100vh !important;
	}